Subject: [TR] Crap ,,,

From: "John & Pat Donnelly" <[email-masked]>
Date: Sat, 20 Jul 2013 15:03:06 -0700

Opened the radiator cap and found creamy brown oily sludge. I know what that
means. 

The oil in the sump and valves looks clear. Pulled the head and found this.
You're looking at the top of a TR4A engine block behind cylinder #4. Crap.

http://s1285.photobucket.com/user/PDONNEL1/library/?sort=3
<http://s1285.photobucket.com/user/PDONNEL1/library/?sort=3&page=1> &page=1 

Looks like it was welded up before but I don't remember having it done, and
I've owned the car since 1970. Do you think this is salvageable?

Johnnie

'67 TR4A

** [email-masked] **

Archive: http://www.team.net/archive